@keyframes transform-rotate
{
   0% { transform: rotate(0deg) ;  }
   100% { transform: rotate(359deg) ;  }
}
a.footer-links
{
   color: #FFFFFF;
   text-decoration: none;
}
a.footer-links:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.footer-links:active
{
   color: #F5F5F5;
   text-decoration: underline;
}
a.footer-links:hover
{
   color: #87CEEB;
   text-decoration: none;
}
h1, .h1
{
   font-family: "Roboto";
   font-weight: 100;
   font-size: 43px;
   text-align: center;
   line-height: 77.05px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: "Roboto";
   font-weight: 100;
   font-weight: normal;
   font-size: 48px;
   text-align: center;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: "Roboto";
   font-weight: 100;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: "Roboto";
   font-weight: 500;
   font-size: 27px;
   text-decoration: none;
   color: #663F05;
   --color: #663F05;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   --color: #000080;
   background-color: transparent;
}
.footer-title
{
   font-family: "Roboto";
   font-weight: 100;
   font-size: 27px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 10px 0;
}
.footer-text
{
   font-family: "Roboto";
   font-weight: 100;
   font-size: 19px;
   text-decoration: none;
   color: #C0C0C0;
   --color: #C0C0C0;
   background-color: transparent;
}
.address-hight
{
   font-family: "Roboto";
   font-weight: 300;
   font-size: 19px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
.body_12-14
{
   font-family: "Roboto";
   font-weight: 300;
   font-size: 19px;
   text-align: left;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
@media only screen and (min-width: 970px) and (max-width: 1279px)
{
.footer-title
{
   font-family: "Roboto";
   font-weight: 100;
   font-size: 21px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 10px 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
.footer-title
{
   font-family: "Roboto";
   font-weight: 100;
   font-size: 21px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 10px 0;
}
}
@media only screen and (max-width: 767px)
{
h1, .h1
{
   font-family: "Roboto";
   font-weight: 300;
   font-size: 21px;
   text-align: left;
   letter-spacing: 1px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: "Roboto";
   font-weight: 100;
   font-weight: normal;
   font-size: 29px;
   text-align: center;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: "Roboto";
   font-weight: 500;
   font-size: 21px;
   text-decoration: none;
   color: #663F05;
   --color: #663F05;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.body_12-14
{
   font-family: "Roboto";
   font-weight: 300;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
}
